Package: ruby-acts-as-api / 1.0.1-2.1

Metadata

Package Version Patches format
ruby-acts-as-api 1.0.1-2.1 3.0 (quilt)

This package has no patches.